/* 
  Localizable.strings
  iTISPatch

  Created by Joseph D Wang (RD-CN) on 2018/11/16.
  
*/

/* Menu Items */
"menu.main.item.about" = "About %@";
"menu.main.item.hide" = "Hide %@";
"menu.main.item.quit" = "Quit %@";

/* Sheet Messages */
"ALERT_DONOT_CLOSE_APP_MSG" = "実行中のタスクが完了するのを待ってから、このプログラムを停止してください。";
"INSTALLATION_TITLE" = "";
"INSTALLATION_MSG_OK" = "正常にインストールしました";
"INSTALLATION_MSG_FAIL" = "インストールに失敗しました";

/* Messages */
"START_SERVICE_MSG_OK" = "コンポーネントは正常に起動しました。";
"START_SERVICE_MSG_FAULT" = "コンポーネントを起動できませんでした。";
"STOP_SERVICE_MSG_OK" = "コンポーネントは正常に停止しました。";
"STOP_SERVICE_MSG_FAULT" = "コンポーネントを停止できませんでした。";

"VERSION_NOT_INCOMPATIBLE_MSG" = "修正プログラムはこのバージョンの ウイルスバスター for Mac へインストールすることができません。";
